<div id="content" class="container masonry-container masonry_list_layout">
	
    <?php 

		do_action('giornale_top_section', 'search');
		do_action('giornale_masonry','search');
		do_action('giornale_pagination', 'archive');

	?>

</div>